Bug 6299 - Update Samba libraries to latest versions
: Update Samba libraries to latest versions
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 16:07 MSD by Andrey Bondrov
Modified: 2015-11-17 05:36 MSK (History)
1 user (show)

See Also:
RPM Package: various
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-10-21 16:07:17 MSD
We need to update Samba libraries to latest versions. They are needed for future Samba updates.
Comment 1 Andrey Bondrov 2015-10-21 16:38:57 MSD
1. tdb:

Advisory: "Update tdb to new version 1.3.7"
https://abf.rosalinux.ru/build_lists/2588392
https://abf.rosalinux.ru/build_lists/2588393

2. talloc:

Advisory: "Update talloc to new version 2.1.4"
https://abf.rosalinux.ru/build_lists/2588396
https://abf.rosalinux.ru/build_lists/2588397

3. tevent:

Advisory: "Update tevent to new version 0.9.25"
https://abf.rosalinux.ru/build_lists/2588400
https://abf.rosalinux.ru/build_lists/2588401

4. ldb:

Advisory: "Update ldb to new version 1.1.21"
https://abf.rosalinux.ru/build_lists/2588406
https://abf.rosalinux.ru/build_lists/2588407
Comment 2 Vladimir Potapov 2015-10-22 12:27:10 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2015-11-16 20:58:31 MSK
tdb-1.3.7-1
https://abf.rosalinux.ru/build_lists/2588392
https://abf.rosalinux.ru/build_lists/2588393

talloc-2.1.4-1
https://abf.rosalinux.ru/build_lists/2588396
https://abf.rosalinux.ru/build_lists/2588397


tevent-0.9.25-1
https://abf.rosalinux.ru/build_lists/2588400
https://abf.rosalinux.ru/build_lists/2588401

ldb-1.1.21-1
https://abf.rosalinux.ru/build_lists/2588406
https://abf.rosalinux.ru/build_lists/2588407
*************************** Advisory *************************
We need to update Samba libraries to latest versions. They are needed for future Samba updates.
Update tdb to new version 1.3.7
Update talloc to new version 2.1.4
Update tevent to new version 0.9.25
Update ldb to new version 1.1.21
***************************************************************
QA Verified